﻿/*
Ulmer Muenster Template
creation Date: 2021-03-17
Author: Sebastian Osinski
http://www.sebbi.net
*/

#topmenu-wrapper,
#topmenu-wrapper *,
#topmenu-wrapper ul.nav-child li:before{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

#topmenu-wrapper{
	text-align: center;
	position: fixed;
	width: 100%;
	top: 0px;
	height: 90px;
}
#topmenu-wrapper.smaller{
	height: 60px;
	top: 0px;
}

#topmenu-wrapper .main-container{
	height: 100%;
}

#top-menu{
	position: absolute;
	right: 15px;
	bottom: 35px;
}
#topmenu-wrapper.smaller #top-menu{
	bottom: 20px;
}
#topmenu-wrapper.res_act #top-menu{
	display: block;
}

#logo_img{
	position: absolute;
	height: 60px;
	top: 10px;
	left: -50px;
	z-index: 2;
}
#topmenu-wrapper.smaller #logo_img{
	top: -2px;
}

#topmenu-wrapper.smaller #logo_img{
	
}

#topmenu-wrapper ul.nav > li.current > a,
#topmenu-wrapper ul.nav > li:hover > a{
	
}
#topmenu-wrapper ul.nav,
#topmenu-wrapper .custom{
	display: inline-block;
	position: relative;
	z-index: 1;
	text-align: center;
}
#topmenu-wrapper.smaller ul.nav-child li{
	margin-top: 0px;
}
#topmenu-wrapper ul.nav li{
	display: inline-block;
	position: relative;
	width: auto;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
}
#topmenu-wrapper #top-menu ul.nav li{
	width: auto;
	padding-left: 40px;
	padding-right: 40px;
}
#topmenu-wrapper ul.nav li a,
#topmenu-wrapper ul.nav li .nav-header{
	display: block;
	padding-left: 0px;
	padding-right: 0px;
	height: 100%;
	cursor: pointer;
}
#topmenu-wrapper ul.nav li:last-of-type a{
	padding-right: 0px;
}
#topmenu-wrapper ul.nav li.resp_only{
	display: none;
}

#topmenu-wrapper ul.nav-child{
	z-index: 1;
}
#topmenu-wrapper ul.nav-child li a{
	padding-left: 0px;
	padding-right: 0px;
	text-transform: uppercase;
}

#topmenu-wrapper ul.nav-child{
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 19px;
	left: 10px;
	overflow: hidden;
	height: 0px;
	min-width: 100%;
	text-align: center;
}
#topmenu-wrapper.smaller ul.nav-child{
	top: 19px;
}
#topmenu-wrapper ul.nav li.parent ul.nav-child{
	padding-top: 1px;
}
#topmenu-wrapper ul.nav li.parent:hover ul.nav-child{
	overflow: visible;
	padding: 0px;
	padding-top: 20px;
}
#topmenu-wrapper ul.nav-child li,
#topmenu-wrapper.smaller ul.nav-child li{
	line-height: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	display: block;
	overflow: hidden;
	margin-top: 0px;
}
#topmenu-wrapper ul.nav li.parent:hover ul.nav-child{
}
#topmenu-wrapper ul.nav-child li.parent:hover{
	overflow: visible;
}

#topmenu-wrapper ul.nav li.active:before{
}
#topmenu-wrapper ul.nav-child li.active:before{
	display: none;
}


/* MENU ACTIVATOR */
#menu-activator{
	position: absolute;
	height: 20px;
	width: 30px;
	cursor: pointer;
	top: 28px;
	right: 0px;
	z-index: 3;
	display: none;
}
#menu-activator > div{
	width: 100%;
	height: 3px;
	margin-bottom: 6px;
	margin-left: 0px;
	margin-right: auto;
}
#menu-activator:hover > div:nth-child(1){
	width: 80%;
}
#menu-activator:hover > div:nth-child(2){
	width: 90%;
}
#topmenu-wrapper.smaller #menu-activator{
	top: 20px;
}



/* LANGUAGE */
.mod-languages{
	position: absolute;
	top: 40px;
	right: 35px;
}
.mod-languages ul{
	margin: 0px;
}
.mod-languages li{
	display: inline-block !important;
	font-size: 12px;
}
#topmenu-wrapper.smaller .mod-languages,
#topmenu-wrapper.smaller #top_menu_add{
	top: -50px;
}

#top_menu_add{
	position: absolute;
	top: 40px;
	right: 120px;
}
#top_menu_add ul.nav li{
	display: inline-block;
	font-size: 12px;
	font-weight: 300;
}
#top_menu_add ul.nav li a{
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
}

.mod-languages li:after,
#top_menu_add ul.nav li:after{
	content: "|";
	display: inline-block;
	padding-left: 10px;
	
}
.mod-languages li:last-of-type:after{
	display: none;
}

/* SEARCH */
.search_icon{
	position: absolute;
	right: -37px;
	top: 50%;
	transform: translateY(-50%);
	width: 20px;
	cursor: pointer;
}

/* ICONS */
.topmenu_iconlink{
	position: absolute;
	height: 30px;
	top: 23px;
}
#topmenu-wrapper.smaller .topmenu_iconlink{
	top: 15px;
}
.topmenu_iconlink._tel{
	right: 90px;
}
.topmenu_iconlink._fb{
	right: 50px;
}

#topmenu-wrapper ul.nav > li:before{
	content: " ";
	position: absolute;
	width: 20px;
	height: 20px;
	left: 0px;
	top: -3px;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center; 
}
#topmenu-wrapper li.item-101:before{
	
}
#topmenu-wrapper li.item-109:before{
	background-image: url(/images/icons/meunster_icon_weiss_kreuz-01.svg);
}
#topmenu-wrapper li.item-110:before{
	background-image: url(/images/icons/UlmerM_Besucher_Icon_off.svg);
}
#topmenu-wrapper li.item-111:before{
	background-image: url(/images/icons/UlmerM_Bauwerk_Icon_off.svg);
}
#topmenu-wrapper li.item-112:before{
	background-image: url(/images/icons/UlmerM_Kantorat_Icon_off.svg);
}
#topmenu-wrapper li.item-262:before{
	background-image: url(/images/icons/UlmerM_Login_Icon_off.svg);
}
#topmenu-wrapper li.item-260:before{
	background-image: url(/images/icons/UlmerM_Kontakt_Icon_off.svg);
}

/* RESPONSIVE */
@media (max-width: 1270px){
	.mod-languages{
	}
	#topmenu-wrapper{
		height: 60px;
	}
	#top_spacer{
	}
	#topmenu-wrapper.res_act #menu-activator,
	#topmenu-wrapper.res_act.smaller #menu-activator{
	}
	#topmenu-wrapper #menu-activator,
	#topmenu-wrapper.smaller #menu-activator{
		display: block;
		top: 20px;
	}
	#topmenu-wrapper .mod-languages,
	#topmenu-wrapper #top_menu_add{
		top: -200px;
	}
	#topmenu-wrapper.res_act .mod-languages{
		top: 20px;
		right: 50%;
		transform: translateX(50%);
		z-index: 10;
	}
	#topmenu-wrapper.res_act #top_menu_add{
		top: 20px;
		right: 50%;
		transform: translateX(50%);
	}
	#top_menu_add li:after{
		display: none !important;
	}
	#top_spacer{
	}
	#topmenu-wrapper #top-menu > .custom{
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
	}
	#topmenu-wrapper.res_act #top-menu > .custom{
		top: 80%;
	}
	#top_spacer{
		margin-top: 60px;
	}
	#logo_img,
	#topmenu-wrapper.smaller #logo_img{
		left: 0px;
		top: -2px;
	}
	#top-menu,
	#topmenu-wrapper.smaller #top-menu{
		width: 100%;
		bottom: 0px;
		height: 100%;
	}
	#topmenu-wrapper.res_act ul.nav,
	#topmenu-wrapper.res_act .custom{
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0px;
	}
	#topmenu-wrapper{
		height: 60px;
	}
	#topmenu-wrapper:not(.res_act) ul.nav{
		height: 0px;
		overflow: hidden;
	}
	#topmenu-wrapper ul.nav li{
		width: 100%;
		text-align: center;
		padding: 0px;
	}
	#topmenu-wrapper ul.nav li a{
		padding: 0px;
	}
	
	#topmenu-wrapper.res_act ul.nav{
	}
	#topmenu-wrapper ul.nav > li:nth-child(1) > a{
		padding-left: 0px;
	}
	#topmenu-wrapper.res_act ul.nav li{
		display: block;
		position: relative;
		padding: 0px;
		margin: 0px;
		line-height: 25px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		margin-top: 0px;
	}
	#topmenu-wrapper ul.nav-child li, 
	#topmenu-wrapper.smaller ul.nav-child li{
		text-align: center;
		font-weight: 300;
	}
	#topmenu-wrapper.res_act #top-menu{
		position: fixed;
		width: 100%;
		height: 100%;
		left: 0px;
		background-color: white;
		top: 60px;
		padding-top: 60px;
	}
	#topmenu-wrapper.res_act{
		background-color: white;
	}
	#top-menu{
		overflow: hidden;
	}
	#topmenu-wrapper.res_act .mod-languages{
	}
	ul.lang-inline li{
	}
	
	
	#topmenu-wrapper.res_act ul.nav li.deeper.parent:after{
		content: "+";
		position: absolute;
		cursor: pointer;
		z-index: 25;
		width: 100%;
		height: 30px;
		line-height: 30px;
		left: 20%;
		top: -1px;
		font-weight: bold;
	}
	#topmenu-wrapper.res_act ul.nav li.deeper.parent.opened:after{
		content: "-";
		position: absolute;
		cursor: pointer;
		z-index: 25;
		width: 30px;
		height: 30px;
		line-height: 30px;
		left: 10%;
		top: 2px;
		font-weight: bold;
		width: 100%;
	}
	#topmenu-wrapper ul.nav li.resp_only{
		
	}
	#topmenu-wrapper.res_act ul.nav li.deeper.parent ul.nav-child{
		display: none;
	}
	#topmenu-wrapper.res_act ul.nav li.deeper.parent.opened ul.nav-child{
		display: block;
		padding-bottom: 1px;
	}
	#topmenu-wrapper.res_act ul.nav-child{
		position: relative;
		height: auto;
		transform: none;
		top: 0px;
		width: 100%;
		left: 0px;
	}
	#topmenu-wrapper ul.nav li.parent:hover ul.nav-child{
	}
	#topmenu-wrapper.res_act ul.nav{
		margin-left: 0px;
	}
	
	#topmenu-wrapper ul.nav-child li:before{
		content: "";
	}
	
	#topmenu-wrapper ul.nav > li.current > a:after,
	#topmenu-wrapper ul > li:hover > a:after{
		display: none;
	}
	#topmenu-wrapper ul.nav li.parent ul.nav-child{
		padding-top: 20px;
	}
	
	#topmenu-wrapper ul.nav li.active:before{
	}
	
	.search_icon{
		display: none;
	}
	#topmenu-wrapper.res_act .search_icon{
		display: block;
		top: 0px;
		left: 50%;
		transform: translateX(-50%);
	}
	#search_wrapper.act{
		z-index: 5;
		height: 100%;
		top: 60px;
		transform: translateX(-50%);
	}
	
	.lang-inline{
		text-align: center;
	}
	
	#topmenu-wrapper .topmenu_iconlink{
		top: 15px;
	}
	
	#top-menu > ul.nav.menu li:after{
		display: none;
	}
	#top-menu > ul.nav.menu li.parent.deeper > a{
		pointer-events: none;
	}
	#top-menu > ul.nav.menu li.parent.deeper{
		cursor: pointer;
	}
	
	#topmenu-wrapper ul.nav > li:before{
		position: relative;
		display: inline-block;
		left: auto;
		top: auto;
	}
	#topmenu-wrapper li.item-101:before{
		background-image: url(/images/icons/UlmerM_Willkommen_Icon_on.svg);
	}
	#topmenu-wrapper li.item-109:before{
		background-image: url(/images/icons/meunster_icon_kreuz-02.svg);
	}
	#topmenu-wrapper li.item-110:before{
		background-image: url(/images/icons/UlmerM_Besucher_Icon_on.svg);
	}
	#topmenu-wrapper li.item-111:before{
		background-image: url(/images/icons/UlmerM_Bauwerk_Icon_on.svg);
	}
	#topmenu-wrapper li.item-112:before{
		background-image: url(/images/icons/UlmerM_Kantorat_Icon_on.svg);
	}
	#topmenu-wrapper li.item-262:before{
		background-image: url(/images/icons/UlmerM_Login_Icon_on.svg);
	}
	#topmenu-wrapper li.item-260:before{
		background-image: url(/images/icons/UlmerM_Kontakt_Icon_on.svg);
	}
}

@media (max-width: 600px){
}